package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 *符号枚举类
 */
@Getter
@AllArgsConstructor
public enum OperateCodeEnum {

    DAYU(1,">"),
    XAIOYU(2,"<"),
    EQUES(3,"=");


    /**
     * 状态
     */
    private final Integer code;

    /**
     * 描述
     */
    private final String desc;

}
